<?php

namespace KupShop\PohodaBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class PohodaPaymentWindowTab extends WindowTab
{
    protected $title = 'flapPohoda';

    protected $template = 'PohodaPaymentWindowTab.tpl';

    public static function getTypes()
    {
        return [
            'deliveryPayment' => 1,
        ];
    }

    public function getLabel()
    {
        return 'Pohoda';
    }
}
